Microsoft Office Web Components Active Script Execution Vulnerability

Bugtraq ID: 4449
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Apr 08 2002 12:00AM
Updated: Apr 08 2002 12:00AM
Credit: Discovered by GreyMagic Software <security@greymagic.com>.
Vulnerable: Microsoft Project Server 2002
Microsoft Project 2002
Microsoft Office Web Components 2002
+ Microsoft BizTalk Server 2002 Developer Edition
+ Microsoft BizTalk Server 2002 Enterprise Edition
+ Microsoft Commerce Server 2002
+ Microsoft Money 2002
+ Microsoft Money 2003
+ Microsoft Office XP
+ Microsoft Project 2002
+ Microsoft Project Server 2002
Microsoft Office Web Components 2000 0
+ Microsoft Back Office Server 2000
+ Microsoft Back Office Server 2000
+ Microsoft BizTalk Server 2000 Developer Edition SP2
+ Microsoft BizTalk Server 2000 Developer Edition SP2
+ Microsoft BizTalk Server 2000 Developer Edition SP1a
+ Microsoft BizTalk Server 2000 Developer Edition SP1a
+ Microsoft BizTalk Server 2000 Developer Edition
+ Microsoft BizTalk Server 2000 Developer Edition
+ Microsoft BizTalk Server 2000 Enterprise Edition SP2
+ Microsoft BizTalk Server 2000 Enterprise Edition SP2
+ Microsoft BizTalk Server 2000 Enterprise Edition SP1a
+ Microsoft BizTalk Server 2000 Enterprise Edition SP1a
+ Microsoft BizTalk Server 2000 Enterprise Edition
+ Microsoft BizTalk Server 2000 Enterprise Edition
+ Microsoft BizTalk Server 2000 Standard Edition SP2
+ Microsoft BizTalk Server 2000 Standard Edition SP2
+ Microsoft BizTalk Server 2000 Standard Edition SP1a
+ Microsoft BizTalk Server 2000 Standard Edition SP1a
+ Microsoft BizTalk Server 2000 Standard Edition
+ Microsoft BizTalk Server 2000 Standard Edition
+ Microsoft BizTalk Server 2002 Developer Edition
+ Microsoft BizTalk Server 2002 Enterprise Edition
+ Microsoft Commerce Server 2000 SP2
+ Microsoft Commerce Server 2000 SP2
+ Microsoft Commerce Server 2000 SP1
+ Microsoft Commerce Server 2000 SP1
+ Microsoft Commerce Server 2000
+ Microsoft Commerce Server 2000
+ Microsoft Commerce Server 2002
+ Microsoft Internet Explorer for Unix SP2
+ Microsoft ISA Server 2000 SP2
+ Microsoft ISA Server 2000 SP1
+ Microsoft ISA Server 2000 SP1
+ Microsoft ISA Server 2000 FP1
+ Microsoft ISA Server 2000
+ Microsoft ISA Server 2000
+ Microsoft ISA Server 2000 Enterprise Edition SP2
+ Microsoft ISA Server 2000 Enterprise Edition SP1
+ Microsoft ISA Server 2000 Enterprise Edition
+ Microsoft Office 2000 SP2
+ Microsoft Office 2000 SP2
+ Microsoft Office 2000 SP1
+ Microsoft Office 2000 SP1
+ Microsoft Office 2000
+ Microsoft Office 2000
+ Microsoft Office XP SP3
+ Microsoft Office XP SP2
+ Microsoft Office XP SP1
+ Microsoft Office XP
+ Microsoft Small Business Server 2000 0
+ Microsoft Visual Studio .NET 2002
+ Microsoft Visual Studio .NET 2003 Enterprise Architect
+ Microsoft Visual Studio .NET Enterprise Architect Edition
+ Microsoft Visual Studio .NET Enterprise Developer Edition
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus